@charset "UTF-8";
/****************************************************
* 配色設定color2 02黒背景  *
*****************************************************/


a[href] {
	color: #FBFF00;
}
a[href]:visited {
	color: #cdd6f7;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #FBFF00
}

em {
	color: #FC0;
}



.btn a, a.btn, button.btn {
	color: #FBFF00;
	border-color: #FBFF00;
	background-color: #000;
	background-image: linear-gradient(
		115.75deg, 
		#000 0%,  #000 49.37%,
		rgba(180,180,180,0.3) 49.37%, rgba(180,180,180,0.3) 100%
	);
}

.board {
	background: #000B1C;
}

/*構造 レイアウト*******************************************************/

body {
	color: #fff;
	background: #000;
}



/*ヘッダー詳細*******************************************************/

#pageHead {
	background:  #000B1C;
	box-shadow: 0 4px 20px 0 rgba(180, 180, 180, 0.40);
}

.logo {
	background-image: url("../pl7chf000000009b-img/pl7chf00000000f8.png");
}

#headBox .office li .label{
	color: #fff;
	background: #2f2f2f;
}
#headBox .office li .data{
	color: #FBFF00;
}
#pageHead .panel{
	background: #000;
	box-shadow: 0 4px 20px 0 rgba(80, 80, 80, 0.40);
}
#toolBar .tBtn >button.toggle, #toolBar .tBtn >select{
	color: #fff;
}
#toolBar .tBtn >button.toggle::before,
#toolBar #langs.select-drop::before{
	filter: brightness(8);
}
#langs select {
	background-color: #222;
	color: #fff;
}
#t_jtools button{
	color: #fff;
	background-color: #222;
}
#toolBar .related ul li a{
	color: #fff;
}


/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #fff;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #FBFF00;	
}

#menu .gMenu > li .sub{
	color: #fff;
	background: #00421B;
}
#menu .gMenu > li .sub a{
	color: #fff;
}

/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #000;
		box-shadow: 0 4px 6px 6px rgba(180, 180, 180, 0.40);
	}
	
	#pageHead #toolBar{
		background: #2f2f2f;
	}
	#toolBar .related{
		background: #000;	
	}

}
/*Desktop&print*/
@media screen and (min-width: 768px), print {

	#menu .gMenu li.open >button::after{
		border-bottom-color: #00421B;
	}
	#menu .gMenu li .sub::after,
	#pageHead.ovar::after {
		background: #00421B;
	}

}
/*メニューicon***********/
.gMenu .home>a::before,.gMenu .home>button::before{
	background-image:url(../pl7chf00000000gg-img/home-2.png);
}

.gMenu .m0>a::before,.gMenu .m0>button::before{
	background-image:url(../pl7chf00000000gg-img/m0-12.png);
}

.gMenu .m1>a::before,.gMenu .m1>button::before{
	background-image:url(../pl7chf00000000gg-img/m1-2.png);
}

.gMenu .m2>a::before,.gMenu .m2>button::before{
	background-image:url(../pl7chf00000000gg-img/m2-2.png);
}

.gMenu .m3>a::before,.gMenu .m3>button::before{
	background-image:url(../pl7chf00000000gg-img/m3-2.png);
}

.gMenu .m4>a::before,.gMenu .m4>button::before{
	background-image:url(../pl7chf00000000gg-img/m4-2.png);
}


/*フッター詳細*******************************************************/

#pageFoot {
	background: #222;
}
#upLink a:after {
	color: #fff;
	background: #2f2f2f;
	box-shadow: 0 4px 4px 0 rgba(180,180,180,0.40);
}
#SiteAuthor dt{
	color: #FBFF00;
}

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #2f2f2f;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.40);
	}

}

/*コンテンツ部********************************************************/

body:not(#homePage) #contents::before{
	filter: invert(1) hue-rotate(180deg);
	background-blend-mode: multiply;
}

body:not(#homePage) #contents::after{
	background-blend-mode: multiply;
	filter: invert(1)
}



/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #fff;
}



.pageTitle{
	color: #FBFF00;

	text-shadow: 3px 3px 0 #021700,
    -3px 3px 0 #021700,
    -3px -3px 0 #021700,
    3px -3px 0 #021700;
}

#indexInter ul li a {
  color: #fff;
  background-color: #000;
}
#indexInter ul li a::after {
	color: #FBFF00;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #fff;
}
.mainText h2{
	border-color: #ebf4ee;
}
.mainText h2::before {
	background: rgba(0,115,46,0.70);
	border-color: #fff;
}
.mainText h3{
	background-color: #244231;
}

.linkBtn a,
.linkBtn a[href] {
	color: #FBFF00;
	background: #000;
	border-color: #BFF00;
}
.iPopList li a[href]{
	color: #fff;
}

.iPaper:not(.btn) a::before{
	filter: invert(1) hue-rotate(180deg);
}



.about th, .about td,
.mainText th,
.mainText td {
	color: #fff;
	border-color: #A1A1A1;
}
.about th, 
.mainText th{
	background-color: #4C4F4D;
}


.mainText .note {
	border-color: #ffccf2;
	background-color: #222;
}

/*Gallery********************************************/

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	background: #666;
	border-color: #fff;	
}
.slick-dots li.slick-active button:before{
	border-color: #fff;	
}

/*トピックス*******************************/

.entrys li > a:link {
	color: #fff;
}

.entrys li .newicon{
	color: #EBFF00;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7xfMSIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNmYmZmMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}



/*重要なお知らせ*/

#important .board{
	background: #000;
	border-color: #FBFF00;
}
#important .board h2{
	color: #FBFF00;
	background: #000;
}
#important .board .entrys li+li{
	border-top-color: #FBFF00;
}



/*DB検索*****************/

/*DatePicker**/
.color2 .daterangepicker {
  color:#222;
}


.iGroup legend {
	color: #fff;
	border-bottom-color: #fff;
}

.dbSearch input[type="text"] {
	background: #222;
}


.sFilter .error input[type="text"]{
	border-color:#ffac60;
}
.sFilter .error input[type="text"]:focus{
	border-color:#ffac60;
	box-shadow:inset 0 0 6px #ffac60;
}
.sFilter .errorMsg{
	color:#ffac60;
}

.addOptions .toggle::before {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAzNyAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM0LjU1NDcgMkwxNy44MzU5IDE5LjU5ODdMMS45OTcwOSAyIiBzdHJva2U9IiNGQkZGMDAiIHN0cm9rZS13aWR0aD0iMy4yMDAzOSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=);
}


.dbSearch .pager li a{
	color: #FBFF00;
	background: #000;
	border-color: #FBFF00;
}
.dbSearch .pager li a:hover, .dbSearch .pager li a:active, .dbSearch .pager li a:focus,
.dbSearch .pager li.active >a{
	color: #FFF;
	background-color: #0E2602;
	border-color: #fff;
}



/*結果&詳細*/

#sResult th,#sResult td,
#sDetail th, #sDetail td{
	color: #fff;
	border-color: #A1A1A1;
}
#sResult th, #sDetail th{
	background-color: #4C4F4D;
}
#sResult td, #sDetail td{
	background: #000;
	border-color: #A1A1A1;
}

@media screen and (max-width: 767px) {

	#sResult tbody tr{
		background: #000;
	}


}
@media screen and (min-width: 768px), print{

	#sResult thead tr th{
		background-color: #4C4F4D;
		border-color:  #4C4F4D;
	}
	#sResult thead tr th:not(:last-child)::after{
		border-color: rgba(255,255,255,0.40)
	}
	#sResult tbody tr:first-child td{
		border-top-color: #000;
	} 

}
/*トップ********************************************/

.topBox .sBox{
	background: #000;
}
.process{
	background-color: #2f2f2f;
	background-blend-mode: overlay;	
}



#showCase .carousel::before{
	background-color: #2f2f2f;
	background-blend-mode: overlay;	
}
#showCase .slide a{
	background: #000;
	color: #fff;
	border-color: #FBFF00;
}
#courseIntro .cards li a{
	color: #fff;
}

#courseInfo{
	background-color: #2f2f2f;
	background-blend-mode: overlay;
}



/***icons**********/

/*ext-link*/
.out::before,
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgMjAgMjAiPjxnIHN0cm9rZT0iI2ZmZmZmZiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMjUiIGNsaXAtcGF0aD0idXJsKCNhKSI+PHBhdGggZD0iTTEwIDVINS4wMDAwNGExLjY2NjY3IDEuNjY2NjcgMCAwIDAtMS42NjY2NyAxLjY2NjY3VjE1YzAgLjQ0Mi4xNzU2Ljg2Ni40ODgxNiAxLjE3ODVhMS42NjY1NCAxLjY2NjU0IDAgMCAwIDEuMTc4NTEuNDg4Mmg4LjMzMzM2QTEuNjY2NjMgMS42NjY2MyAwIDAgMCAxNSAxNXYtNU05LjE2NjYzIDEwLjgzMzRsNy40OTk5Ny03LjUwMDAzTTEyLjUgMy4zMzMzN2g0LjE2Njd2NC4xNjY2NyIvPjwvZz48ZGVmcz48Y2xpcFBhdGggaWQ9ImEiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMjB2MjBIMHoiLz48L2NsaXBQYXRoPjwvZGVmcz48L3N2Zz4=);
}


/*close*/
#pageHead .panel .close::before,
.gMenu .sub .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSIjZmZmIi8+CjxwYXRoIGQ9Ik01LjEzMjgxIDUuMTIwODVMMTUuMzg1OSAxNS4zNzM5IiBzdHJva2U9IiNmZmYiLz4KPC9zdmc+Cg==);
}

/*circle-Arrow*/
#menu .gMenu >li >button::after,#menu .gMenu >li >a::after,
.linkBtn a::after, .linkBtn a[href]::after,
.entrys li > a::after{
background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMTIiIGN5PSIxMiIgcj0iMTIiIHN0cm9rZT0iI0ZCRkYwMCIvPgo8cGF0aCBkPSJNOC4xNzczMSAxMS44NTUzTDE2LjU1NzkgMTEuODU1MyIgc3Ryb2tlPSIjRkJGRjAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiLz4KPHBhdGggZD0iTTEyLjY3MzcgNy45NzE2OEwxNi43NjE4IDExLjg1NTRMMTIuNjczNyAxNS41MzQ2IiBzdHJva2U9IiNGQkZGMDAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIvPgo8L3N2Zz4=);
}
/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiNGQkZGMDAiLz4KPC9zdmc+Cg==)
}

/*finder*/
.sFilter .iGroup legend::before,
#courseInfo h3::before,
#ciSearch h3::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSI0NCIgZmlsbD0ibm9uZSI+PGcgc3Ryb2tlPSIjRkJGRjAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIiBjbGlwLXBhdGg9InVybCgjYSkiPjxwYXRoIGQ9Ik0xOS4zNDQgMTkuODY2djIuNTM2TTE3LjU3IDI1LjI2Yy4xOC4xODMuMzguMzI3LjU4MS40MzVhMi41MSAyLjUxIDAgMCAwIDIuMzcgMGMuMjAxLS4xMDguNDAyLS4yNDcuNTgxLS40MzVsNi44NjkuNTUzLTIuNTY2LTYuMjlzLTMuNDMyLTEuNzk2LTYuMDcxLjM0OU0xOS4zNDEgMTkuODY2YTQuNjQzIDQuNjQzIDAgMCAwLS45ODctLjYxNnMtMS41NjgtLjcxMy0zLjI1Mi0uMzI3Ii8+PHBhdGggZD0ibTE3LjU3MiAyNS4yNi02Ljg2OS41NTIgMi41NjYtNi4yOXMuNzYtLjM5NiAxLjgzNy0uNTk1TTE5LjUgMTQuOTY1VjEyTTIyLjIwMyAxNS43MmwxLjYtMi40NzdNMTYuNzY2IDE1LjY2N2wtMS41NjMtMi41MDQiLz48cGF0aCBkPSJNMjAuMTE5IDM0LjQ4NmM3LjkzMi0uNDQ2IDE0LjAwNy03LjMzOSAxMy41NjgtMTUuMzk1LS40NC04LjA1Ny03LjIyNy0xNC4yMjYtMTUuMTYtMTMuNzgtNy45MzIuNDQ2LTE0LjAwNyA3LjM0LTEzLjU2NyAxNS4zOTYuNDM5IDguMDU2IDcuMjI2IDE0LjIyNSAxNS4xNTkgMTMuNzhaTTM1LjM4IDkuNzQ4YTE5LjUwNCAxOS41MDQgMCAwIDAtMi4zMTgtMy4wNzciLz48cGF0aCBkPSJNMjQuMjAzIDM4LjEyNmM4LjA0LTIuMTQ5IDEzLjk2My05LjU3NyAxMy45NjMtMTguNDFhMTkuMjEgMTkuMjEgMCAwIDAtMS43OC04LjExTTEyLjA5NCAzNy4yNGExOC4zNzIgMTguMzcyIDAgMCAwIDcuMzI3IDEuNTA4Yy43OTIgMCAxLjU3MS0uMDQ4IDIuMzM3LS4xNDRNMjguNjU3IDMuMTUxQTE4LjQxIDE4LjQxIDAgMCAwIDE5LjQxNi42ODJDOS4wNjYuNjgyLjY3MiA5LjIwOC42NzIgMTkuNzJjMCA1Ljk0NyAyLjY4NiAxMS4yNiA2Ljg5NyAxNC43NTNNMzUuOTQgMzMuODM2bDUuNzYyIDUuODUyYTIuMTUyIDIuMTUyIDAgMCAxIDAgMy4wMDEgMi4wNzMgMi4wNzMgMCAwIDEtMi45NTUgMGwtNS43NjMtNS44NTIiLz48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cGF0aCBmaWxsPSIjZmZmIiBkPSJNMCAwaDQzdjQ0SDB6Ii8+PC9jbGlwUGF0aD48L2RlZnM+PC9zdmc+)
}
/*Arrow*/
.iLink a::before, a.iLink::before, .idxBox ul.tree:not(.btns) li a::before, .idxBox ul.tree:not(.btns) li .label::before {
	filter: invert(1) hue-rotate(180deg);
}
